Sync tumgreyspf 1.35-4 (universe) from Debian unstable (main)

Bug #603349 reported by Artur Rona on 2010-07-08
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
tumgreyspf (Ubuntu)
Wishlist
Unassigned

Bug Description

Binary package hint: tumgreyspf

Explanation of the Ubuntu delta and why it can be dropped:
Ubuntu and Debian both got new upstream release. Ubuntu doesn't have changes in debian dir (besides changelog and maintainer field of course).

tumgreyspf (1.35-4) unstable; urgency=low

   * Now using my <email address hidden> as maintainer email.
   * Removed dm-upload field.
   * Bumped standard-version.
   * Now needs at least debhelper 7.
   * Added missing misc:depends.
   * Added missing mandatory debian/rules taget binary-arch:
   * Enhanced a bit the long desc.
   * Added a debian/source/format file.
   * Changed priority from extra to optional.
   * Now using dh_prep and not dh_clean -k.
   * As tumgreyspf doesn't use upstram's tumgreyspf-clean cron script anymore,
   this also removes the popen2 issue in SID (Closes: #588352).

 -- Thomas Goirand <email address hidden> Thu, 08 Jul 2010 15:29:49 +0800

tumgreyspf (1.35-3) unstable; urgency=low

   * Rewrote a new shell script to replace the tumgreyspf-clean which is
     somehow broken in the upstream python code My bash version if fast enough,
     and much more simple than the author's python code, so I'm replacing it.
   * Bumped standard version.

 -- Thomas Goirand <email address hidden> Tue, 11 Aug 2009 20:49:06 +0800
tumgreyspf (1.35-1) unstable; urgency=low

   * New upstream release correcting wrong SPF results.

 -- Thomas Goirand <email address hidden> Fri, 24 Jul 2009 19:42:17 +0800

Changed in tumgreyspf (Ubuntu):
importance: Undecided → Wishlist
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package tumgreyspf - 1.35-4

---------------
tumgreyspf (1.35-4) unstable; urgency=low

  * Now using my <email address hidden> as maintainer email.
  * Removed dm-upload field.
  * Bumped standard-version.
  * Now needs at least debhelper 7.
  * Added missing misc:depends.
  * Added missing mandatory debian/rules taget binary-arch:
  * Enhanced a bit the long desc.
  * Added a debian/source/format file.
  * Changed priority from extra to optional.
  * Now using dh_prep and not dh_clean -k.
  * As tumgreyspf doesn't use upstram's tumgreyspf-clean cron script anymore,
  this also removes the popen2 issue in SID (Closes: #588352).

tumgreyspf (1.35-3) unstable; urgency=low

  * Rewrote a new shell script to replace the tumgreyspf-clean which is
    somehow broken in the upstream python code My bash version if fast enough,
    and much more simple than the author's python code, so I'm replacing it.
  * Bumped standard version.

tumgreyspf (1.35-1) unstable; urgency=low

  * New upstream release correcting wrong SPF results.
 -- Artur Rona <email address hidden> Thu, 08 Jul 2010 15:29:49 +0800

Changed in tumgreyspf (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers